body {
    overflow-x: hidden;
}

.header {
    background: url('../images/coverbg-compressed.jpg') no-repeat center center fixed;
    background-size: cover;
    border-top: 8px solid #222;
    padding-top: 30px;ar
    overflow: hidden;
    z-index: 99;
}

.header .row {
    margin-top: -10px;
}

.menubar {
    height: 55px;
    line-height: 55px;
    position: relative;
    margin-bottom: 25px;
}

.menubar ul {
    float: right;
    list-style-type: none;
    font-family: 'Roboto Slab', serif;
}

.menubar ul li {
    float: left;
    padding: 3px;
}

.menubar ul li a {
    display: block;
    height: 45px;
    line-height: 45px;
    text-transform: uppercase;
    padding: 0 20px;
    border-radius: 5px;
    color: #002142;
    font-size: 16px;
    font-weight: 700;
}

.menubar ul li a:hover {
    background-color: #002142;
    color: #dbd7cb;
    text-decoration: none;
}

.selected {
    background-color: #002142;
    color: #dbd7cb !important;
}

@media (max-width: 768px) {
    .menubar {
        height: auto;
        line-height: 55px;
        position: relative;
        margin-bottom: 25px;
        z-index: 100;
    }

    .menubar ul {
        float: right;
        list-style-type: none;
        display: inline;
        font-family: 'Roboto Slab', serif;
        background-color: #002142;
        z-index: 200;
    }

    .menubar ul li {
        float: none;
        padding: 3px;
    }

    .menubar ul li a {
        display: block;
        height: 45px;
        line-height: 45px;
        text-transform: uppercase;
        padding: 0 20px;
        border-radius: 5px;
        color: #F3F0E9;
        font-size: 16px;
        font-weight: 700;
    }

    .menubar ul li a:hover {
        background-color: #002142;
        color: #dbd7cb;
        text-decoration: none;
    }
}

.banner {
    text-align: center;
}

.banner h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 60px;
    padding: 50px 0 30px 0;
    color: #002142;
    text-transform: uppercase;
    font-weight: 900;
}

@media (max-width: 400px) {
    .banner h1 {
        font-size: 40px;
    }
}

.slogan {
    background-color: #002142;
    color: #dbd7cb;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 0 15px 0;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}

.bannerbutton {
    margin: 75px 0 215px 0;
    font-size: 24px;
    color: #002142;
    text-transform: uppercase;
    text-decoration: none;
    padding: 7px 0 7px 0;
    border: 6px solid #002142;
    display: block;
    border-radius: 5px;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
}

a.bannerbutton:hover {
    text-decoration: none;
    color: #fff;
    background-color: #002142;
}

.testimonials {
    background-color: #F3F0E9;
    padding: 70px;
    text-align: center;
}

.testimonials span {
    color: #565656;
    font-size: 1.85em;
    font-weight: 200;
    font-style: italic;
    line-height: 1.44em;
}

.testimonials span author {
    display: block;
    font-size: 0.85em;
    color: #444444;
    text-transform: uppercase;
    font-weight: 600;
    font-style: normal;
    line-height: 1em;
    margin-top: 15px;
}

.testimonials span location {
    display: block;
    font-size: 0.75em;
    font-color: #444444;
    font-weight: 300;
    font-style: normal;
    line-height: 1em;
}

@media (max-width: 750px) {
    .testimonials {
        padding: 45px 20px;
    }

    .testimonials span {
        font-size: 1.4em;
    }
}

.accordiansection {
    background-color: #fff;
}

.accordiansection .panel-heading {
    background-color: #DBD7CB;
}

.accordiansection .panel-body {
    font-family: 'Open Sans', sans-serif;
    margin: -1px 15px 0 15px;
    font-size: 1.15em;
    line-height: 1.5em;
}

.resources {
    background: url('../images/bg_section3.jpg') no-repeat center top;
}

ul.leftColumn {
    display: block;
    float: left;
    width: 50%;
    text-align: right;
    list-style-type: none;
}

ul.rightColumn {
    display: block;
    float: left;
    width: 50%;
    list-style-type: none;
}

ul.leftColumn li a, ul.rightColumn li a {
    color: #002142;
    font-size: 1.15em;
    line-height: 1.8em;
}

.whyEc {
    background-color: #F3F0E9;
    border-top: 8px solid #002142;
}

.whyEc > div {
    padding: 4rem 0;
}

.whyEc p {
    color: #002142;
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
    font-size: 1.2em;
    line-height: 1.6em;
}

.footer {
    background: #002142;
    text-align: center;
    height: 75px;
}

.footer ul {
    list-style: none;
}

.footer ul li {
    display: inline;
}

.footer ul li a {
    color: #fff;
    padding: 15px;
    height: 75px;
    line-height: 75px;
}

.copyright {
    text-align: center;
    background-color: #222222;
    color: #ffffff;
    padding: 5px;
}

.copyright a {
    color: #ffffff;
}

.process .panel {
    max-width: 550px;
    min-width: 300px;
    margin: 0px auto;
    border: 1px #DBD7CC solid;
}

.process .panel-heading {
    background-color: #DBD7CC;
    color: #002142;
    font-family: 'Roboto Slab', serif;
    font-size: 1.3em;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
}

.process .stepnumber {
    font-size: 7em;
    color: #DBD7CC;
    float: left;
    margin: -10px 35px -10px 20px;
    font-family: 'Roboto Slab', serif;
}

.process .panel-body ul {
    float: left;
    width: calc(100% - 140px);
    list-style: none;
    padding: 15px 0px 10px 0px;
}

.process .panel-body ul li {
    font-size: 1.2em;
    padding: 4px;
    color: #787878;
    font-family: 'Roboto Slab', serif;
}

.process .commentLeft {
    float: left;
    width: 24%;
    background-color: #F3F0E9;
    padding: 25px 20px;
    font-family: 'Open Sans', sans-serif;
    border-right: 4px #002142 solid;
    position: relative;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.process .commentRight {
    float: right;
    width: 24%;
    background-color: #F3F0E9;
    padding: 25px 20px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px #002142 solid;
    position: relative;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

@media (max-width: 1010px) {
    .process .commentLeft, .process .commentRight {
        display: none;
    }
}

.process .line {
    width: 2px;
    background-color: #DBD7CC;
    height: 35px;
    margin: 0 auto;
    padding: 0;
}

.pricingheader h1 {
    text-align: center;
    color: #1E4C7A;
    font-family: 'Roboto Slab', serif;
    font-size: 2.6em;
    margin-top: 93px;
}

.pricingheader h2 {
    text-align: center;
    color: #2E2E2E;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.3em;
    margin-top: 0px;
    margin-bottom: 200px;
}

.pricing {
    background-color: #F3F0E9;
}

.pricingtable {
    max-width: 825px;
    margin: 0 auto;
}

@media (max-width: 835px) {
    .pricingtable {
        width: 285px;
    }

    .pricing .panel {
        width: 75%;
    }

    .pricingtable .standard .panel {
        margin-top: 0;
    }

    .pricingtable .premium .panel {
        margin-top: 0;
    }

}

.pricing .panel {
    text-align: center;
    border: 0px;
    margin-top: -120px;
    width: 275px;
    height: 477px;
    float: left;
}

.pricing .panel .panel-heading {
    font-family: 'Roboto Slab', serif;
    font-size: 1.6em;
    padding: 25px 0 65px 0;
    border: 1px solid #C4C0B6;
    border-bottom: 0px;
}

.pricing .panel .panel-body {
    position: relative;
    height: 355px;
    margin-top: -45px;
    padding-top: 60px;
    border: 1px solid #C4C0B6;
    border-top: 0px;
}

.pricing .panel .panel-pricing {
    height: 90px;
    width: 90px;
    border-radius: 90px;
    font-size: 28px;
    line-height: 90px;
    text-align: center;
    font-weight: 300;
    margin: -45px auto 0 auto;
    font-family: 'Roboto Slab', serif;
}

.pricing .panel .panel-pricing .cents {
    font-size: 14px;
    text-decoration: underline;
    float: right;
    margin: -4px 6px 0 0;
}

.pricing .panel .panel-body ul {
    list-style: none;
    padding: 10px 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    color: #002142;
    font-size: 18px;
    height: 210px;
}

.pricing .panel .panel-body ul li {
    padding: 7px 0 7px 0;
}

.pricing .panel .panel-body .buynowbutton {
    width: 200px;
    height: 42px;
    border-width: 3px;
    border-style: solid;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    font-family: 'Roboto Slab', serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 22px;
    line-height: 36px;
}

.pricingtable .revision {
    margin-right: 0;
    padding-right: 0;
}

.pricingtable .standard {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

.pricingtable .premium {
    margin-left: 0;
    padding-left: 0;
}

.pricingtable .revision .panel {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.pricingtable .revision .panel-heading {
    background-color: #F3F0E9;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 7px;
    border-right: 0;
    margin: 0;
}

.pricingtable .revision .panel-pricing {
    background-color: #C4C0B6;
    color: #F7F6F3;
}

.pricingtable .revision .panel-body {
    border-bottom-left-radius: 7px;
}

.pricingtable .revision .panel-body .buynowbutton {
    border-color: #C4C0B6;
    color: #C4C0B6;
}

.pricingtable .standard .panel {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.pricingtable .standard .panel-heading {
    background-color: #577591;
    color: #F3F0E9;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
    border-left: 0;
    margin: 0;
}

.pricingtable .standard .panel-pricing {
    background-color: #455D74;
    color: #F3F0E9;
}

.pricingtable .standard .panel-body {
    border-left: 0px;
    border-right: 0px;
}

.pricingtable .standard .panel-body .buynowbutton {
    background-color: #577591;
    border-color: #455D74;
    color: #F3F0E9;
}

.pricingtable.premium .panel {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.pricingtable .premium .panel-heading {
    background-color: #F3F0E9;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 7px;
    border-left: 0;
    margin: 0;
}

.pricingtable .premium .panel-pricing {
    background-color: #C4C0B6;
    color: #F7F6F3;
}

.pricingtable .premium .panel-body {
    border-bottom-right-radius: 7px;
}

.pricingtable .premium .panel-body .buynowbutton {
    border-color: #C4C0B6;
    color: #C4C0B6;
}

@media (max-width: 835px) {
    .pricingtable .revision .panel {
        border-top-right-radius: 7px;
        border-bottom-right-radius: 7px;
    }

    .pricingtable .revision .panel-heading {
        background-color: #F3F0E9;
        border-top-right-radius: 7px;
        border-bottom-right-radius: 0;
        border-top-left-radius: 7px;
        border-right: 1px solid #C4C0B6;
        margin: 0;
    }

    .pricingtable .revision .panel-pricing {
        background-color: #C4C0B6;
        color: #F7F6F3;
    }

    .pricingtable .revision .panel-body {
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
    }

    .pricingtable .revision .panel-body .buynowbutton {
        border-color: #C4C0B6;
        color: #C4C0B6;
    }

    .pricingtable .standard .panel {
        border: 0;
        border-radius: 7px;
    }

    .pricingtable .standard .panel-heading {
        background-color: #577591;
        color: #F3F0E9;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border: 1px solid #C4C0B6;
        border-bottom: 0;
        margin: 0;
    }

    .pricingtable .standard .panel-pricing {
        background-color: #455D74;
        color: #F3F0E9;
    }

    .pricingtable .standard .panel-body {
        border-left: 1px solid #C4C0B6;
        border-right: 1px solid #C4C0B6;
        border-bottom-right-radius: 7px;
        border-bottom-left-radius: 7px;
    }

    .pricingtable .standard .panel-body .buynowbutton {
        background-color: #577591;
        border-color: #455D74;
        color: #F3F0E9;
    }

    .pricingtable.premium .panel {
        border-top-left-radius: 7px;
        border-bottom-left-radius: 7px;
    }

    .pricingtable .premium .panel-heading {
        background-color: #F3F0E9;
        border-top-left-radius: 7px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 7px;
        border-left: 1px solid #C4C0B6;
        border-bottom: 0;
        margin: 0;
    }

    .pricingtable .premium .panel-pricing {
        background-color: #C4C0B6;
        color: #F7F6F3;
    }

    .pricingtable .premium .panel-body {
        border-bottom-right-radius: 7px;
        border-bottom-left-radius: 7px;
    }

    .pricingtable .premium .panel-body .buynowbutton {
        border-color: #C4C0B6;
        color: #C4C0B6;
    }
}

.pricing .info {
    clear: both;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
    color: #2E2E2E;
}

.pricing .info h4 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
}

.pricing .info .span {
    font-size: 14px;
}

.pricing .info .info1, .pricing .info .info2 {
    display: inline-block;
    width: 350px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 50px;
    margin: 0 15px;
}

.pricing .info .info1 {
    background-image: url('../images/message_icon.png');
}

.pricing .info .info2 {
    background-image: url('../images/phone_icon.png');
    padding-left: 44px;
}

@media (max-width: 747px) {
    .pricing .info {
        margin-top: 30px;
    }

    .pricing .info .info1, .pricing .info .info2 {
        margin-bottom: 20px;
    }
}

.pricingfaq {
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
}

.pricingfaq h3 {
    color: #002142;
    font-family: 'Roboto Slab', serif;
    text-align: center;
    font-weight: 200px;
    margin-top: 45px;
}

.faqquestion {
    padding: 40px;
}

@media (max-width: 995px) {
    .faqquestion {
        padding: 10px 25px;
    }

    .pricingfaq {
        margin-bottom: 30px;
    }
}

.faqquestion h4 {
    color: #002142;
    font-family: 'Roboto Slab', serif;
}

.faqquestion span {
    color: #6F6F6F;
}


/*
** Reusable Parts
*/

h3.ecHeader {
    color: #002142;
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    font-weight: 600;
    padding: 7px 55px 5px 0px;
    background: url('../images/icon_pen.png') no-repeat right center;
    margin-bottom: 30px;
    float: left;
    margin-top: 30px;
}

a.button {
    color: #002142;
    background-color: #dbd7cb;
    padding: 15px 18px 15px 18px;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    display: block;
    width: 500px;
    text-align: center;
    margin: auto;
}

@media (max-width: 510px) {
    .accordiansection .button {
        width: auto;
    }
}

a.bottomButton {
    color: #002142;
    background-color: #dbd7cb;
    padding: 15px 18px 15px 18px;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    float: right;
    margin: 15px 5px 30px 0;
}

h4.panel-title {
    color: #002142;
    font-family: 'Roboto Slab', serif;
    padding: 4px;
    font-size: 1.25em;
    font-weight: 400;
}

.pitch {
    font-size: 1.4em !important;
}

.pitchbutton {
    display: inline-block;
    margin-top: 1.5rem;
    padding: 10px 16px 10px 16px;
    background-color: #23527c;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Roboto Slab', serif;
    font-weight: 600;
}

.pitchbutton:hover {
    background-color: #002142;
    color: #fff;
    text-decoration: none;
}

@media (max-width: 900px)
{
    body {
        padding: 7px;
    }
}

.contact .form-group label {
    color: #002142;
}

.contact .form-group input {
    background-color: #fff;
    border-color: #e4e4e4;
    color: #615D56;
    width: 100%;
    box-shadow: none;
    appearance: none;
    border-style: solid;
    font-size: 1.25em;
    padding: 1rem 1rem;
}

.contact .form-group input:focus {
    background-color: #fff;
    border-color: #ccc;
    color: #615D56;
    outline: none;
}


.contact .form-group textarea {
    background-color: #fff;
    border-color: #e4e4e4;
    border-width: 2px;
    color: #615D56;
    width: 100%;
    font-size: 1.25em;
    padding: 1rem;
}

.contact .form-group textarea:focus {
    outline: none;
}

.contact input::-webkit-input-placeholder {
   color: #8DA1B4;
}

.contact input:-moz-placeholder { /* Firefox 18- */
   color: #8DA1B4;
}

.contact input::-moz-placeholder {  /* Firefox 19+ */
   color: #8DA1B4;
}

.contact input:-ms-input-placeholder {
   color: #8DA1B4;
}

.contact textarea::-webkit-input-placeholder {
   color: #8DA1B4;
}

.contact textarea:-moz-placeholder { /* Firefox 18- */
   color: #8DA1B4;
}

.contact textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #8DA1B4;
}

.contact textarea:-ms-input-placeholder {
   color: #8DA1B4;
}

.contact .btn-custom {
    width: 100%;
    background-color: #577591;
    color: #F3F0E9;
    font-size: 2em;
}

.contactinfo {
    background-color: #DEE4E9;
    border: 1px solid #577591;
    border-radius: 5px;
    margin-bottom: 20px;
}

.contactinfo h1 {
    color: #455D74;
    font-family: 'Roboto Slab', serif;
    font-size: 4.2em;
}

.contactinfo h2 {
    color: #455D74;
    font-family: 'Roboto Slab', serif;
    font-size: 1.8em;
    margin-top: -5px;
    margin-bottom: 30px;
}

@media (max-width: 887px)
{
    .contactinfo h1 {
        font-size: 3.4em;
    }

    .contactinfo h2 {
        font-size: 1.5em;
    }
}

.contactinfo span {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 30px;
    display: block;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #002142;
    border-radius: 4px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #002142;
}

.navbar-collapse {
    float: right;
}

@media (max-width: 768px) {
    .navbar-collapse {
        float: none;
        position: relative;
    }
}

.large-logo {
    display: inline;
}

.small-logo {
    display: none;
}

@media (max-width: 1380px) {
    .large-logo {
        display: none;
    }

    .small-logo {
        display: inline;
        margin-left: 20px;
    }
}

@media (max-width: 995px) {
    .hideFooterImage {
        display: none;
    }
}

p, ul, li {
    font-size: 1.75rem;
    line-height: 2.75rem;
}

h4 {
    font-size: 2.5rem;
    margin-top: 3rem;
    color: #002142;
}

h5 {
    margin-top: 1.5rem;
    font-size: 2rem;
}

.other {
    margin-bottom: 4rem;
}

.blog-post {

    padding-top: 2rem;
    font-size: 18px;
    line-height: 1.5em;
    max-width: 750px;
    margin: auto;

}

.blog-post p {
    font-size: 18px;
    line-height: 32.5px;
    margin: 16.25px 0;
}

.blog-post h1 {
    font-size: 2.827em;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 2.173rem;
}

.blog-post h2 {
    font-size: 1.999em;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 2.5005rem;
}

.blog-post h3 {
    font-size: 1.414em;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 1.086rem 0;
}

.blog-post h4 {
    font-size: 1em;
    font-weight: 700;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 1.75rem;
}

.blog-post ul, .blog-post ol {
    margin: -1.75rem 0 1.75rem;
    padding-top: 1.75rem;
}

.blog-post ul {
    margin-top: -1.75rem;
}

.blog-post li {
    margin: 0.875rem;
}

.article-cta {
    float: right;
    width: 400px;
    border: 2px solid #EEEEEE;
    padding: 1rem 2rem 3rem 2rem;
    margin: 1rem 0 1rem 1rem;
    position: relative;
    top: -100%;
    background-color: #F3F0E9;
    border-top: 4px solid #002142;
}

.article-cta a {
    padding: 10px 16px 10px 16px;
    background-color: #23527c;
    color: #fff;
    border-radius: 4px;
}

.article-cta a:hover {
    background-color: #1a3e5f;
    text-decoration: none;
}

@media (min-width: 900px) {
    .article-cta {
        margin-right: -8rem;
    }
}

@media (min-width: 1200px) {
    .article-cta {
        margin-right: -20%;
    }
}

.article-bottom-cta {
    border: 2px solid #EEEEEE;
    padding: 1rem 2rem 3rem 2rem;
    margin: 3rem 0rem 4rem 0rem;
    position: relative;
    top: -100%;
    background-color: #F3F0E9;
    border-top: 4px solid #002142;
}

.article-bottom-cta a {
    padding: 10px 16px 10px 16px;
    background-color: #23527c;
    color: #fff;
    border-radius: 4px;
}

.article-bottom-cta a:hover {
    background-color: #1a3e5f;
    text-decoration: none;
}
